/ comp / gb.net / serversocket / accept
ServerSocket.Accept (gb.net)
Syntax

    FUNCTION Accept ( ) AS Socket

Use this method to accept a connection request from a client.

You have to use it always into Connection event. The function will return a Socket object connected to client, to allow you manage that connection.

The new Socket object will be automatically attached to "Socket" event observer.